<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">76.417999267578</MDI>
      <MDI key="STATISTICS_MEAN">18.44209887253</MDI>
      <MDI key="STATISTICS_MINIMUM">0.52899998426437</MDI>
      <MDI key="STATISTICS_STDDEV">9.758496732224</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
